<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>HJ-Maschinenbau</author>
    <version>1.0.0.0</version>
	<title>
        <en>Ponsse Buffalo With Clamping Stake</en>
        <de>Ponsse Buffalo Mit Klemmrunge</de>
    </title>
    <description>
			<en>
<![CDATA[
Ponsee Buffalo

Specifications:
- Integrated Rotating or Clamping Stake
- Front Sliding Plate
- Additional Engine Power Level
- Choice of Color for Rims and Vehicle
- More wheels to choose from
- 2 Gripper Sizes
- Work Lights from Hella

Changelog: v1.0.0.0
- Initial release
]]>
		</en>
        <de>
<![CDATA[
Ponsee Buffalo

Spezifikationen:
- integrierte Dreh- bzw. Klemmrunge
- Front Schiebeschild
- zusätzliche Motor Leistungsstufe
- Farbwahl für Felgen und Fahrzeug
- Mehr Räder zur Auswahl
- 2 Greifer Größen
- Arbeitslichter von Hella

Changelog: v1.0.0.0
- Erstveröffentlichung
]]>
		</de>		
    </description>
    <iconFilename>icon.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="buffalo.xml" rootNode="vehicle"/>
    </storeItems>
	<vehicleTypes>
		<type name="BuffaloHJMKR" parent="forwarder" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="foldable" />
		</type>
    </vehicleTypes>
	<l10n>
		<text name="action_unfoldRunge">
			<en>Stake Pull In</en>
			<de>Rungen Einziehen</de>
		</text>
		<text name="action_foldRunge">
			<en>Stake Pull Out</en>
			<de>Rungen Rausfahren</de>
		</text>
		<text name="T404">
			<en>T404 Slim</en>
			<de>T404 Schmal</de>
		</text>
		<text name="T4042">
			<en>T404 Wide</en>
			<de>T404 Breit</de>
		</text>
		<text name="TwinRadial">
			<en>TwinRadial Slim</en>
			<de>TwinRadial Schmal</de>
		</text>
		<text name="TwinRadial2">
			<en>TwinRadial Wide</en>
			<de>TwinRadial Breit</de>
		</text>
		<text name="Claw">
			<en>Little Claw</en>
			<de>Kleine Zange</de>
		</text>
		<text name="ClawBig">
			<en>Big Claw</en>
			<de>Große Zange</de>
		</text>
		<text name="OSchild">
			<en>Without Shield</en>
			<de>Ohne Schild</de>
		</text>
		<text name="MSchild">
			<en>With Shield</en>
			<de>Mit Schild</de>
		</text>
	</l10n>
</modDesc>